@media screen and (max-width: 480px)
{
	footer .footerWrapper .customRow .links ul
	{
		flex-direction: column;
	}
	.about-agency-section .about_warpper_content
	{
		padding-left: 0;
	}
	.manpower-categories-section .main-title,
	.industrial-service-block .main-title,
	.proven-process-section .section-title,
	.manpower-services-section .main-heading,
	.about-agency-section .about-title
	{
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.about-agency-section .about-title  br
	{
		display: none;
	}
	.about-agency-section .about-title
	{
		margin-bottom: 10px;
	}
	.about-agency-section .dotted-border
	{
		border-top: 1px dashed #DE2B21;
	}
	.sgk-services-section .service-text,
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li,
	.sgk-process-box .process-sub-title,
	.industrial-service-block .description-text p,
	#custoRowService .my_service_colom_card p,
	.manpower-services-section .headign-para,
	.about-agency-section .dotted-border p
	{
		font-size: 14px;
	}
	.about-agency-section .feature-item
	{
		flex-direction: row;
	}
	.about-agency-section .feature-icon-box
	{
		margin: 0 0;
	}
	.sgk-services-section .services-header
	{
		margin-bottom: 30px;
	}
	.about-agency-section .strategy-box
	{
		font-weight: 400;
		font-size: 14px;
		line-height: 1.5;
		text-align: justify;
	}
	.sgk-services-section .service-card
	{
		padding: 20px 15px;
	}
	.about-agency-section .btn-red
	{
		display: block;
		font-size: 12px;
	}
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li
	{
		text-align: justify;
	}
	.sgk-process-box .process-sub-title
	{
		max-width: 100%;
		text-align: justify;
	}
	.myRowColomAboutCollage
	{
		flex-direction: column;
	}

	.myRowColomAboutCollage .fullWidths
	{
		width: 100%;
	}

	.manpower-services-section
	{
		padding: 30px 0;
	}

	.manpower-services-section .headign-para
	{
		max-width: 95%;
		text-align: justify;
	}
	.manpower-services-section .service-card
	{
		padding: 30px 15px;
	}
	.manpower-services-section .marginBottoms
	{
	    margin-bottom: 1.5rem !important;
	}
	.sgk-services-section .service-title,
	.manpower-services-section .service-title
	{
		font-size: 16px;
	}

	.custoRowService
	{
		display: grid;
		grid-template-columns: repeat(1,1fr);
		grid-row-gap: 15px;
	}
	.counter-achievements-section .counter-number
	{
		font-size: 20px;
	}
	.counter-achievements-section .counter-title
	{
		font-size: 12px;
	}

	.proven-process-section .step-card
	{
		display: flex;
		flex-direction: column;

	}
	.proven-process-section .step-card .step-label
	{
		order: 2;
		margin-top: 20px;
	}
	.proven-process-section .step-card .step-title
	{
		order: 3;
	}
	.proven-process-section .step-card .step-desc
	{
		order: 4;
	}
	.proven-process-section .step-card
	{
		margin-bottom: 0;
	}
	.iconBoxRow.g-4
	{
	    --bs-gutter-y: 0rem;
	}
	.seth-sawariya-footer-section .red-box
	{
		min-width: 100%;
	}

	.seth-sawariya-footer-section .red-box
	{
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 13px;
		text-align: center;
	}

	.seth-sawariya-footer-section .dark-box
	{
		min-width: 100%;
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 13px;
		text-align: center;
	}

	.seth-sawariya-footer-section .connect-title
	{
		margin-bottom: 15px;
		font-size: 22px;
	}
	.seth-sawariya-footer-section .form-control
	{
		font-size: 13px;
		margin-bottom: 0px;
		padding: 8px 20px;
	}
	.seth-sawariya-footer-section .btn-submit
	{
		width: 100%;
		text-align: center;
		font-size: 13px;
	}
	.seth-sawariya-footer-section .form-section
	{
		padding-bottom: 40px;
	}
	footer .footerWrapper .customRow .links ul
	{
		grid-row-gap: 8px;
	}
	footer .footerWrapper .customRow .links ul li a
	{
		font-size: 12px;
		font-weight: 300;
	}
	footer .footerWrapper .customRow .links.one {
		width: 100%;
		padding-right: 10px;
	}
	footer .copyrighttext
	{
		flex-direction: column;
	}
	footer .copyrighttext span
	{
		font-size: 12px;
		text-align: center;
		margin-bottom: 10px;
	}
	footer .copyrighttext span b
	{
		display: block;
	}
	footer .copyrighttext .socialMedia a img
	{
		width: 25px;
	}
	.sgk-services-section .services-header
	{
		max-width: 100%;
	}

	.modern-page-header .title-area h1
	{
		font-size: 20px;
	}
	.modern-page-header .breadcrumb-area ul li
	{
		font-size: 14px;
	}
	.industrial-service-block .experience-badge-circle
	{
		display: none;
	}

	.industrial-service-block.py-5
	{
	    padding-top: 1.5rem !important;
		padding-bottom: 1.5rem !important;
	}
	.industrial-service-block .container
	{
		max-width: 100%;
	}
	.industrial-service-block .visual-wrapper,
	.industrial-service-block .clipped-image-container
	{
		min-height: 200px;
		height: 200px;
	}

	.industrial-service-block .text-reds
	{
		font-size: 13px;
	}
	.industrial-service-block .main-title
	{
		margin-top: 0;
	}
	.sgk-benefits-wrap .section-heading br
	{
		display: none;
	}
	.manpower-categories-section .title-line
	{
		margin-bottom: 20px;
	}
	.manpower-categories-section .category-title
	{
		font-size: 17px;
	}
}
@media screen and (min-width: 481px) and (max-width: 576px)
{
	footer .footerWrapper .customRow .links ul
	{
		flex-direction: column;
	}
	.about-agency-section .about_warpper_content
	{
		padding-left: 0;
	}
	.manpower-categories-section .main-title,
	.industrial-service-block .main-title,
	.proven-process-section .section-title,
	.manpower-services-section .main-heading,
	.about-agency-section .about-title
	{
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.about-agency-section .about-title  br
	{
		display: none;
	}
	.about-agency-section .about-title
	{
		margin-bottom: 10px;
	}
	.about-agency-section .dotted-border
	{
		border-top: 1px dashed #DE2B21;
	}
	.sgk-services-section .service-text,
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li,
	.sgk-process-box .process-sub-title,
	.industrial-service-block .description-text p,
	#custoRowService .my_service_colom_card p,
	.manpower-services-section .headign-para,
	.about-agency-section .dotted-border p
	{
		font-size: 14px;
	}
	.about-agency-section .feature-item
	{
		flex-direction: row;
	}
	.about-agency-section .feature-icon-box
	{
		margin: 0 0;
	}
	.sgk-services-section .services-header
	{
		margin-bottom: 30px;
	}
	.about-agency-section .strategy-box
	{
		font-weight: 400;
		font-size: 14px;
		line-height: 1.5;
		text-align: justify;
	}
	.sgk-services-section .service-card
	{
		padding: 20px 15px;
	}
	.about-agency-section .btn-red
	{
		display: block;
		font-size: 12px;
	}
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li
	{
		text-align: justify;
	}
	.sgk-process-box .process-sub-title
	{
		max-width: 100%;
		text-align: justify;
	}
	.myRowColomAboutCollage
	{
		flex-direction: column;
	}

	.myRowColomAboutCollage .fullWidths
	{
		width: 100%;
	}
	.myRowColomAboutCollage .fullWidths img
	{
		width: 100%;
	}

	.manpower-services-section
	{
		padding: 30px 0;
	}

	.manpower-services-section .headign-para
	{
		max-width: 95%;
		text-align: justify;
	}
	.manpower-services-section .service-card
	{
		padding: 30px 15px;
	}
	.manpower-services-section .marginBottoms
	{
	    margin-bottom: 1.5rem !important;
	}
	.sgk-services-section .service-title,
	.manpower-services-section .service-title
	{
		font-size: 16px;
	}

	.custoRowService
	{
		display: grid;
		grid-template-columns: repeat(1,1fr);
		grid-row-gap: 15px;
	}
	.counter-achievements-section .counter-number
	{
		font-size: 20px;
	}
	.counter-achievements-section .counter-title
	{
		font-size: 12px;
	}

	.proven-process-section .step-card
	{
		display: flex;
		flex-direction: column;

	}
	.proven-process-section .step-card .step-label
	{
		order: 2;
		margin-top: 20px;
	}
	.proven-process-section .step-card .step-title
	{
		order: 3;
	}
	.proven-process-section .step-card .step-desc
	{
		order: 4;
	}
	.proven-process-section .step-card
	{
		margin-bottom: 0;
	}
	.iconBoxRow.g-4
	{
	    --bs-gutter-y: 0rem;
	}
	.seth-sawariya-footer-section .red-box
	{
		min-width: 100%;
	}

	.seth-sawariya-footer-section .red-box
	{
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 13px;
		text-align: center;
	}

	.seth-sawariya-footer-section .dark-box
	{
		min-width: 100%;
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 13px;
		text-align: center;
	}

	.seth-sawariya-footer-section .connect-title
	{
		margin-bottom: 15px;
		font-size: 22px;
	}
	.seth-sawariya-footer-section .form-control
	{
		font-size: 13px;
		margin-bottom: 0px;
		padding: 8px 20px;
	}
	.seth-sawariya-footer-section .btn-submit
	{
		width: 100%;
		text-align: center;
		font-size: 13px;
	}
	.seth-sawariya-footer-section .form-section
	{
		padding-bottom: 40px;
	}
	footer .footerWrapper .customRow .links ul
	{
		grid-row-gap: 8px;
	}
	footer .footerWrapper .customRow .links ul li a
	{
		font-size: 12px;
		font-weight: 300;
	}
	footer .footerWrapper .customRow .links.one {
		width: 100%;
		padding-right: 10px;
	}
	footer .copyrighttext
	{
		flex-direction: column;
	}
	footer .copyrighttext span
	{
		font-size: 12px;
		text-align: center;
		margin-bottom: 10px;
	}
	footer .copyrighttext span b
	{
		display: block;
	}
	footer .copyrighttext .socialMedia a img
	{
		width: 25px;
	}
	.sgk-services-section .services-header
	{
		max-width: 100%;
	}

	.modern-page-header .title-area h1
	{
		font-size: 20px;
	}
	.modern-page-header .breadcrumb-area ul li
	{
		font-size: 14px;
	}
	.industrial-service-block .experience-badge-circle
	{
		display: none;
	}

	.industrial-service-block.py-5
	{
	    padding-top: 1.5rem !important;
		padding-bottom: 1.5rem !important;
	}
	.industrial-service-block .container
	{
		max-width: 100%;
	}
	.industrial-service-block .visual-wrapper,
	.industrial-service-block .clipped-image-container
	{
		min-height: 200px;
		height: 200px;
	}

	.industrial-service-block .text-reds
	{
		font-size: 13px;
	}
	.industrial-service-block .main-title
	{
		margin-top: 0;
	}
	.sgk-benefits-wrap .section-heading br
	{
		display: none;
	}
	.manpower-categories-section .title-line
	{
		margin-bottom: 20px;
	}
	.manpower-categories-section .category-title
	{
		font-size: 17px;
	}
}
@media screen and (min-width: 577px) and (max-width: 767px)
{
	footer .footerWrapper .customRow .links ul
	{
		flex-direction: column;
	}
	.about-agency-section .about_warpper_content
	{
		padding-left: 0;
	}
	.manpower-categories-section .main-title,
	.industrial-service-block .main-title,
	.proven-process-section .section-title,
	.manpower-services-section .main-heading,
	.about-agency-section .about-title
	{
		font-size: 1.6rem;
		line-height: 1.6;
	}
	.about-agency-section .about-title  br
	{
		display: none;
	}
	.about-agency-section .about-title
	{
		margin-bottom: 10px;
	}
	.about-agency-section .dotted-border
	{
		border-top: 1px dashed #DE2B21;
	}
	.sgk-services-section .service-text,
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li,
	.sgk-process-box .process-sub-title,
	.industrial-service-block .description-text p,
	#custoRowService .my_service_colom_card p,
	.manpower-services-section .headign-para,
	.about-agency-section .dotted-border p
	{
		font-size: 16px;
	}
	.about-agency-section .feature-item
	{
		flex-direction: row;
	}
	.about-agency-section .feature-icon-box
	{
		margin: 0 0;
	}
	.sgk-services-section .services-header
	{
		margin-bottom: 30px;
	}
	.about-agency-section .strategy-box
	{
		font-weight: 400;
		font-size: 16px;
		line-height: 1.5;
		text-align: justify;
	}
	.sgk-services-section .service-card
	{
		padding: 20px 15px;
	}
	.about-agency-section .btn-red
	{
		display: block;
		font-size: 14px;
	}
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li
	{
		text-align: justify;
	}
	.sgk-process-box .process-sub-title
	{
		max-width: 100%;
		text-align: justify;
	}
	.myRowColomAboutCollage
	{
		flex-direction: column;
	}

	.myRowColomAboutCollage .fullWidths
	{
		width: 100%;
	}
	.myRowColomAboutCollage .fullWidths img
	{
		width: 100%;
	}

	.manpower-services-section
	{
		padding: 30px 0;
	}

	.manpower-services-section .headign-para
	{
		max-width: 95%;
		text-align: justify;
	}
	.manpower-services-section .service-card
	{
		padding: 30px 15px;
	}
	.manpower-services-section .marginBottoms
	{
	    margin-bottom: 1.5rem !important;
	}
	.sgk-services-section .service-title,
	.manpower-services-section .service-title
	{
		font-size: 18px;
	}

	.custoRowService
	{
		display: grid;
		grid-template-columns: repeat(1,1fr);
		grid-row-gap: 15px;
	}
	.counter-achievements-section .counter-number
	{
		font-size: 22px;
	}
	.counter-achievements-section .counter-title
	{
		font-size: 14px;
	}

	.proven-process-section .step-card
	{
		display: flex;
		flex-direction: column;

	}
	.proven-process-section .step-card .step-label
	{
		order: 2;
		margin-top: 20px;
	}
	.proven-process-section .step-card .step-title
	{
		order: 3;
	}
	.proven-process-section .step-card .step-desc
	{
		order: 4;
	}
	.proven-process-section .step-card
	{
		margin-bottom: 0;
	}
	.iconBoxRow.g-4
	{
	    --bs-gutter-y: 0rem;
	}
	.seth-sawariya-footer-section .red-box
	{
		min-width: 100%;
	}

	.seth-sawariya-footer-section .red-box
	{
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1.1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 15px;
		text-align: center;
	}

	.seth-sawariya-footer-section .dark-box
	{
		min-width: 100%;
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1.1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 15px;
		text-align: center;
	}

	.seth-sawariya-footer-section .connect-title
	{
		margin-bottom: 15px;
		font-size: 22px;
	}
	.seth-sawariya-footer-section .form-control
	{
		font-size: 15px;
		margin-bottom: 0px;
		padding: 8px 20px;
	}
	.seth-sawariya-footer-section .btn-submit
	{
		width: 100%;
		text-align: center;
		font-size: 15px;
	}
	.seth-sawariya-footer-section .form-section
	{
		padding-bottom: 40px;
	}
	footer .footerWrapper .customRow .links ul
	{
		grid-row-gap: 8px;
	}
	footer .footerWrapper .customRow .links ul li a
	{
		font-size: 14px;
		font-weight: 300;
	}
	footer .footerWrapper .customRow .links.one {
		width: 100%;
		padding-right: 10px;
	}
	footer .copyrighttext
	{
		flex-direction: column;
	}
	footer .copyrighttext span
	{
		font-size: 14px;
		text-align: center;
		margin-bottom: 10px;
	}
	footer .copyrighttext span b
	{
		display: block;
	}
	footer .copyrighttext .socialMedia a img
	{
		width: 25px;
	}
	.sgk-services-section .services-header
	{
		max-width: 100%;
	}

	.modern-page-header .title-area h1
	{
		font-size: 20px;
	}
	.modern-page-header .breadcrumb-area ul li
	{
		font-size: 16px;
	}
	.industrial-service-block .experience-badge-circle
	{
		display: none;
	}

	.industrial-service-block.py-5
	{
	    padding-top: 1.5rem !important;
		padding-bottom: 1.5rem !important;
	}
	.industrial-service-block .container
	{
		max-width: 100%;
	}
	.industrial-service-block .visual-wrapper,
	.industrial-service-block .clipped-image-container
	{
		min-height: 200px;
		height: 200px;
	}

	.industrial-service-block .text-reds
	{
		font-size: 14px;
	}
	.industrial-service-block .main-title
	{
		margin-top: 0;
	}
	.sgk-benefits-wrap .section-heading br
	{
		display: none;
	}
	.manpower-categories-section .title-line
	{
		margin-bottom: 20px;
	}
	.manpower-categories-section .category-title
	{
		font-size: 17px;
	}
}
 @media screen and (min-width: 768px) and (max-width: 992px)
{
	footer .footerWrapper .customRow .links ul
	{
		flex-direction: column;
	}
	.about-agency-section .about_warpper_content
	{
		padding-left: 0;
	}
	.manpower-categories-section .main-title,
	.industrial-service-block .main-title,
	.proven-process-section .section-title,
	.manpower-services-section .main-heading,
	.about-agency-section .about-title
	{
		font-size: 1.6rem;
		line-height: 1.6;
	}
	.about-agency-section .about-title  br
	{
		display: none;
	}
	.about-agency-section .about-title
	{
		margin-bottom: 10px;
	}
	.about-agency-section .dotted-border
	{
		border-top: 1px dashed #DE2B21;
	}
	.sgk-services-section .service-text,
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li,
	.sgk-process-box .process-sub-title,
	.industrial-service-block .description-text p,
	#custoRowService .my_service_colom_card p,
	.manpower-services-section .headign-para,
	.about-agency-section .dotted-border p
	{
		font-size: 16px;
	}
	.about-agency-section .feature-item
	{
		flex-direction: row;
	}
	.about-agency-section .feature-icon-box
	{
		margin: 0 0;
	}
	.sgk-services-section .services-header
	{
		margin-bottom: 30px;
	}
	.about-agency-section .strategy-box
	{
		font-weight: 400;
		font-size: 16px;
		line-height: 1.5;
		text-align: justify;
	}
	.sgk-services-section .service-card
	{
		padding: 20px 15px;
	}
	.about-agency-section .btn-red
	{
		display: block;
		font-size: 14px;
	}
	.sgk-services-section .services-sub-title,
	.sgk-benefits-wrap .benefit-points li
	{
		text-align: justify;
	}
	.sgk-process-box .process-sub-title
	{
		max-width: 100%;
		text-align: justify;
	}
	.myRowColomAboutCollage
	{
		flex-direction: column;
	}

	.myRowColomAboutCollage .fullWidths
	{
		width: 100%;
	}
	.myRowColomAboutCollage .fullWidths img
	{
		width: 100%;
	}

	.manpower-services-section
	{
		padding: 30px 0;
	}

	.manpower-services-section .headign-para
	{
		max-width: 95%;
		text-align: justify;
	}
	.manpower-services-section .service-card
	{
		padding: 30px 15px;
	}
	.manpower-services-section .marginBottoms
	{
	    margin-bottom: 1.5rem !important;
	}
	.sgk-services-section .service-title,
	.manpower-services-section .service-title
	{
		font-size: 18px;
	}

	.custoRowService
	{
		display: grid;
		grid-template-columns: repeat(1,1fr);
		grid-row-gap: 15px;
	}
	.counter-achievements-section .counter-number
	{
		font-size: 22px;
	}
	.counter-achievements-section .counter-title
	{
		font-size: 14px;
	}

	.proven-process-section .step-card
	{
		display: flex;
		flex-direction: column;

	}
	.proven-process-section .step-card .step-label
	{
		order: 2;
		margin-top: 20px;
	}
	.proven-process-section .step-card .step-title
	{
		order: 3;
	}
	.proven-process-section .step-card .step-desc
	{
		order: 4;
	}
	.proven-process-section .step-card
	{
		margin-bottom: 0;
	}
	.iconBoxRow.g-4
	{
	    --bs-gutter-y: 0rem;
	}
	.seth-sawariya-footer-section .red-box
	{
		min-width: 100%;
	}

	.seth-sawariya-footer-section .red-box
	{
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1.1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 15px;
		text-align: center;
	}

	.seth-sawariya-footer-section .dark-box
	{
		min-width: 100%;
		flex-direction: column;
	}
	.seth-sawariya-footer-section .info-text h4
	{
		text-align: center;
		font-size: 1.1rem;
	}
	.seth-sawariya-footer-section .info-text p
	{
		font-size: 15px;
		text-align: center;
	}

	.seth-sawariya-footer-section .connect-title
	{
		margin-bottom: 15px;
		font-size: 22px;
	}
	.seth-sawariya-footer-section .form-control
	{
		font-size: 15px;
		margin-bottom: 0px;
		padding: 8px 20px;
	}
	.seth-sawariya-footer-section .btn-submit
	{
		width: 100%;
		text-align: center;
		font-size: 15px;
	}
	.seth-sawariya-footer-section .form-section
	{
		padding-bottom: 40px;
	}
	footer .footerWrapper .customRow .links ul
	{
		grid-row-gap: 8px;
	}
	footer .footerWrapper .customRow .links ul li a
	{
		font-size: 14px;
		font-weight: 300;
	}
	footer .footerWrapper .customRow .links.one {
		width: 100%;
		padding-right: 10px;
	}
	footer .copyrighttext
	{
		flex-direction: column;
	}
	footer .copyrighttext span
	{
		font-size: 14px;
		text-align: center;
		margin-bottom: 10px;
	}
	footer .copyrighttext span b
	{
		display: block;
	}
	footer .copyrighttext .socialMedia a img
	{
		width: 25px;
	}
	.sgk-services-section .services-header
	{
		max-width: 100%;
	}

	.modern-page-header .title-area h1
	{
		font-size: 20px;
	}
	.modern-page-header .breadcrumb-area ul li
	{
		font-size: 16px;
	}
	.industrial-service-block .experience-badge-circle
	{
		display: none;
	}

	.industrial-service-block.py-5
	{
	    padding-top: 1.5rem !important;
		padding-bottom: 1.5rem !important;
	}
	.industrial-service-block .container
	{
		max-width: 100%;
	}
	.industrial-service-block .visual-wrapper,
	.industrial-service-block .clipped-image-container
	{
		min-height: 200px;
		height: 200px;
	}

	.industrial-service-block .text-reds
	{
		font-size: 14px;
	}
	.industrial-service-block .main-title
	{
		margin-top: 0;
	}
	.sgk-benefits-wrap .section-heading br
	{
		display: none;
	}
	.manpower-categories-section .title-line
	{
		margin-bottom: 20px;
	}
	.manpower-categories-section .category-title
	{
		font-size: 17px;
	}
}